liborigin 2.0.0

Functions
/tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/Origin600Parser.cpp File Reference
`#include "Origin600Parser.h"`

## Functions
OriginParser * | createOrigin600Parser (const string &fileName)

## Function Documentation

## ◆ createOrigin600Parser()

OriginParser * createOrigin600Parser | ( | const string & | fileName | ) |

Referenced by OriginFile::OriginFile().